scrub-obsolete Package - ruby-eye

No unpublished successful runs for ruby-eye.